Browse Source

Specify libicu explicitly in Aptfile (#4920)

It seems libicu-dev no longer installs libicu55 needed by charlock_holmes.
custom
Daigo 3 Dango 5 years ago
committed by Eugen Rochko
parent
commit
081f907f90
  1. 1
      Aptfile

1
Aptfile

@ -1,4 +1,5 @@
ffmpeg
libicu[0-9][0-9]
libicu-dev
libidn11
libidn11-dev

Loading…
Cancel
Save